#+TITLE: Quants test :academia:UoN:@personal:
#+FILETAGS: :atomic:note:

* Quants test :academia:UoN:@personal:
:PROPERTIES:
:CREATED: 580d0768-c585-42d8-b323-e30061031632
:SOURCE: /home/user/memex/daily/2016-11-24.org
:END:


1 a
2 a
3 a
4 d
5 d
6 b
c
7 b
8 b
9 d R2 is regression coeffcient, number from 0 to 1
10. b number of cells - 1
11 quit smoking
drug 17 100
no drug 5 200
12 Significant
13 first study


* Backlinks
- Source: [[file:/home/user/memex/daily/2016-11-24.org][2016-11-24.org]]
